» Ubuntu » Paket

Error

two or more packages specified (ruby-builder quantal)